package com.ssj.bean.mybatis;

import java.io.Serializable;

/**
 * @author Mount Liu
 * @date 2020/2/11
 */
public class OpenTestMBDto implements Serializable {
    private static final long serialVersionUID = 1L;
    /**
     * 总数
     */
    private long total;
    /**
     * 小于正确率的数量
     */
    private long accuracyLower;
    /**
     * 小于时间的数据
     */
    private long timeLower;
    /**
     * 姓名
     */
    private String name;
    /**
     * 分数
     */
    private int score;
    /**
     * 排名
     */
    private int rankingNo;

    public long getTotal() {
        return total;
    }

    public void setTotal(long total) {
        this.total = total;
    }

    public long getAccuracyLower() {
        return accuracyLower;
    }

    public void setAccuracyLower(long accuracyLower) {
        this.accuracyLower = accuracyLower;
    }

    public long getTimeLower() {
        return timeLower;
    }

    public void setTimeLower(long timeLower) {
        this.timeLower = timeLower;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public int getScore() {
        return score;
    }

    public void setScore(int score) {
        this.score = score;
    }

    public int getRankingNo() {
        return rankingNo;
    }

    public void setRankingNo(int rankingNo) {
        this.rankingNo = rankingNo;
    }
}
